Override vulnerable netty version <4.1.68

1 job for !163 with 6907-whitesource in 7 minutes and 17 seconds (queued for 7 seconds)
latest merge request